<?php

// Para terminar la actualización del Expediente

require_once('ICM/general.php');
if ($values['CataEstado_idCataEstado'] <> $oldvalues['CataEstado_idCataEstado']){
	$_SESSION['idCataEstado'] = $values['CataEstado_idCataEstado'];
	$_SESSION['Asignado_idUsuario'] = $values['Asignado_idUsuario'];
	CargaListaUtilidad();
	CargaListaTramites();
} else {
// Si sólo cambia el usuario asignado, se debe evaluar los trámites que puede hacer
	if ($values['Asignado_idUsuario'] <> $oldvalues['Asignado_idUsuario']){
		$_SESSION['Asignado_idUsuario'] = $values['Asignado_idUsuario'];
		CargaListaTramites();
	}
}
?>